msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: he\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:15
msgid "Automated quota report"
msgstr "דיווח מכסה אוטומטי"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:17
msgid "You have exceeded your disk quota"
msgstr "עברת את מכסת הדיסק שלך"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:19
msgid "Your current disk usage:"
msgstr "השימוש הנוכחי שלך בדיסק עומד על:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:20
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:23
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:25
msgid "Mb"
msgstr "מגה בייט"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:21
msgid "Your maximum usage:"
msgstr "השימוש המקסימלי שלך:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:22
msgid " no limit set"
msgstr " לא נקבעה מגבלה"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:24
msgid "Warnings start at:"
msgstr "התרעות התחילות ב:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:26
msgid "Grace period ends:"
msgstr "תקופת חסד מסתיימת:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:27
msgid "System name:"
msgstr "שם מערכת:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:29
msgid "You are currently using more disk space than you have been allotted. You have until the Grace Period above to remove files so that you no longer exceed the warning level. At no time will you be permitted to store more than the maximum usage indicated above. This disk allocation includes all your e-mail, including unread e-mail."
msgstr "אתה כרגע משתמש ביותר שטח דיסק מזה שהוקצה לך. ניתנת לך האפשרות להסיר קבצים עד לתום תקופת החסד הרשומה למעלה כדי לא לעבור את רמת ההתרעה. לעולם לא תוכל לאכסן יותר ממה שרשום כמקסימום למעלה. החישוב כולל את כל המיילים שלך, כולל כאלו שלא קראת."
